{
  "verseBefore": "Yaak đnooy kôt apok, đaneq: \"Dayh 'yo yôq Kơy Plêêk ji tơk tưp tađnah tađnaak ka Kadraq. Vii wat xưư xadrah ku Kadraq heq truh. Dayh vnê ayuuôt Plêêk panưk yuuôl plêêk, vrii, tahlii ji kaluh alook daak.\"\n\n\\ts\\*\n\\p",
  "verseAfter": "Yaak đnooy kôt apok, đaneq: \"Dayh 'yo yôq Kơy Plêêk ji tơk tưp tađnah tađnaak ka Kadraq. Vii wat xưư xadrah ku Kadraq heq truh. Dayh vnê ayuuôt Plêêk panưk tok plêêk, vrii, tahlii ji kaluh alook daak.\"\n\n\\ts\\*\n\\p",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 14,
  "activeVerse": 7,
  "modifiedTimestamp": "2021-11-03T03:26:36.718Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 14,
      "verse": 7
    },
    "tool": "wordAlignment",
    "groupId": "chapter_14"
  }
}
